Bug 129236 - [PATCH] devel/argouml: update to 0.26.2
Summary: [PATCH] devel/argouml: update to 0.26.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-27 16:10 UTC by Greg Lewis
Modified: 2008-12-01 10:12 UTC (History)
1 user (show)

See Also:


Attachments
argouml-0.26.2.patch (1.54 KB, patch)
2008-11-27 16:10 UTC, Greg Lewis
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Lewis freebsd_committer 2008-11-27 16:10:01 UTC
- Update to 0.26.2

Port maintainer (r.c.ladan@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2008-11-27 16:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glewis

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-11-27 16:10:18 UTC
Maintainer of devel/argouml,

Please note that PR ports/129236 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/129236

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-11-27 16:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Rene Ladan 2008-11-30 14:42:15 UTC
Works fine on 7.1-PRERELEASE/amd64, so approved.

Rene
-- 
http://www.rene-ladan.nl/

GPG fingerprint = E738 5471 D185 7013 0EE0  4FC8 3C1D 6F83 12E1 84F6 (subkeys.pgp.net)
Comment 5 dfilter service freebsd_committer 2008-11-30 16:36:16 UTC
glewis      2008-11-30 16:36:07 UTC

  FreeBSD ports repository

  Modified files:
    devel/argouml        Makefile distinfo 
  Log:
  . Update to 0.26.2.
  
  PR:             129236
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.15      +1 -1      ports/devel/argouml/Makefile
  1.12      +6 -6      ports/devel/argouml/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Greg Lewis freebsd_committer 2008-11-30 16:36:25 UTC
State Changed
From-To: feedback->closed

Committed.